{
    "Mongodb": {
        "Connectstr": "mongodb://blv-rd-admin:A*%26(y*DG%26v(AS%26Di7gct@10.8.8.210:27017/"
    },
    "Kafka": {
        "EndPoint": "43.138.217.154:9092",
        "UserName": "blwmomo",
        "PassWord": "blwmomo"
        //"EndPoint": "172.16.4.132:9092",
        //"UserName": "blwmomo",
        //"PassWord": "blwmomo"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*"
}
